<?xml version="1.0" encoding="ISO-8859-1"?>
<JDBOR date="2020-06-29 19:46:58" version="1.3.6 / 4.1.7 [2020-04-17] (orientdb version)" copyright="Orphanet (c) 2020" dbserver="jdbc:sybase:Tds:canard.orpha.net:2020">
  <Availability>
    <Licence>
      <FullName lang="en">Creative Commons Attribution 4.0 International</FullName>
      <ShortIdentifier>CC-BY-4.0</ShortIdentifier>
      <LegalCode>https://creativecommons.org/licenses/by/4.0/legalcode</LegalCode>
    </Licence>
  </Availability>
  <ClassificationList count="1">
    <Classification id="212">
      <OrphaNumber>164832</OrphaNumber>
      <Name lang="en">Orphanet classification of rare allergic disease</Name>
      <ClassificationNodeRootList count="1">
        <ClassificationNode>
          <Disorder id="13068">
            <OrphaCode>98050</OrphaCode>
            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=98050</ExpertLink>
            <Name lang="en">Rare allergic disease</Name>
            <DisorderType id="36561">
              <Name lang="en">Category</Name>
            </DisorderType>
          </Disorder>
          <ClassificationNodeChildList count="4">
            <ClassificationNode>
              <Disorder id="8618">
                <OrphaCode>658</OrphaCode>
                <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=658</ExpertLink>
                <Name lang="en">Non-histaminic angioedema</Name>
                <DisorderType id="21436">
                  <Name lang="en">Clinical group</Name>
                </DisorderType>
              </Disorder>
              <ClassificationNodeChildList count="2">
                <ClassificationNode>
                  <Disorder id="12136">
                    <OrphaCode>91378</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=91378</ExpertLink>
                    <Name lang="en">Hereditary angioedema</Name>
                    <DisorderType id="21436">
                      <Name lang="en">Clinical group</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="2">
                    <ClassificationNode>
                      <Disorder id="27541">
                        <OrphaCode>528623</OrphaCode>
                        <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=528623</ExpertLink>
                        <Name lang="en">Hereditary angioedema with C1Inh deficiency</Name>
                        <DisorderType id="21394">
                          <Name lang="en">Disease</Name>
                        </DisorderType>
                      </Disorder>
                      <ClassificationNodeChildList count="2">
                        <ClassificationNode>
                          <Disorder id="14623">
                            <OrphaCode>100050</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=100050</ExpertLink>
                            <Name lang="en">Hereditary angioedema type 1</Name>
                            <DisorderType id="21443">
                              <Name lang="en">Etiological subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                        <ClassificationNode>
                          <Disorder id="14624">
                            <OrphaCode>100051</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=100051</ExpertLink>
                            <Name lang="en">Hereditary angioedema type 2</Name>
                            <DisorderType id="21443">
                              <Name lang="en">Etiological subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                      </ClassificationNodeChildList>
                    </ClassificationNode>
                    <ClassificationNode>
                      <Disorder id="27542">
                        <OrphaCode>528647</OrphaCode>
                        <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=528647</ExpertLink>
                        <Name lang="en">Hereditary angioedema with normal C1Inh</Name>
                        <DisorderType id="21394">
                          <Name lang="en">Disease</Name>
                        </DisorderType>
                      </Disorder>
                      <ClassificationNodeChildList count="3">
                        <ClassificationNode>
                          <Disorder id="14627">
                            <OrphaCode>100054</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=100054</ExpertLink>
                            <Name lang="en">F12-related hereditary angioedema with normal C1Inh</Name>
                            <DisorderType id="21443">
                              <Name lang="en">Etiological subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                        <ClassificationNode>
                          <Disorder id="27892">
                            <OrphaCode>537072</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=537072</ExpertLink>
                            <Name lang="en">PLG-related hereditary angioedema with normal C1Inh</Name>
                            <DisorderType id="21443">
                              <Name lang="en">Etiological subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                        <ClassificationNode>
                          <Disorder id="27912">
                            <OrphaCode>537891</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=537891</ExpertLink>
                            <Name lang="en">ANGPT1-related hereditary angioedema with normal C1Inh</Name>
                            <DisorderType id="21443">
                              <Name lang="en">Etiological subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                      </ClassificationNodeChildList>
                    </ClassificationNode>
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="12137">
                    <OrphaCode>91385</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=91385</ExpertLink>
                    <Name lang="en">Acquired angioedema</Name>
                    <DisorderType id="21436">
                      <Name lang="en">Clinical group</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="2">
                    <ClassificationNode>
                      <Disorder id="27543">
                        <OrphaCode>528663</OrphaCode>
                        <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=528663</ExpertLink>
                        <Name lang="en">Acquired angioedema with C1Inh deficiency</Name>
                        <DisorderType id="21394">
                          <Name lang="en">Disease</Name>
                        </DisorderType>
                      </Disorder>
                      <ClassificationNodeChildList count="2">
                        <ClassificationNode>
                          <Disorder id="14628">
                            <OrphaCode>100055</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=100055</ExpertLink>
                            <Name lang="en">Acquired angioedema type 2</Name>
                            <DisorderType id="21450">
                              <Name lang="en">Clinical subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                        <ClassificationNode>
                          <Disorder id="14629">
                            <OrphaCode>100056</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=100056</ExpertLink>
                            <Name lang="en">Acquired angioedema type 1</Name>
                            <DisorderType id="21450">
                              <Name lang="en">Clinical subtype</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                      </ClassificationNodeChildList>
                    </ClassificationNode>
                    <ClassificationNode>
                      <Disorder id="14630">
                        <OrphaCode>100057</OrphaCode>
                        <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=100057</ExpertLink>
                        <Name lang="en">Renin-angiotensin-aldosterone system-blocker-induced angioedema</Name>
                        <DisorderType id="21394">
                          <Name lang="en">Disease</Name>
                        </DisorderType>
                      </Disorder>
                      <ClassificationNodeChildList count="0">
                      </ClassificationNodeChildList>
                    </ClassificationNode>
                  </ClassificationNodeChildList>
                </ClassificationNode>
              </ClassificationNodeChildList>
            </ClassificationNode>
            <ClassificationNode>
              <Disorder id="11410">
                <OrphaCode>79384</OrphaCode>
                <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=79384</ExpertLink>
                <Name lang="en">Rare urticaria</Name>
                <DisorderType id="36561">
                  <Name lang="en">Category</Name>
                </DisorderType>
              </Disorder>
              <ClassificationNodeChildList count="5">
                <ClassificationNode>
                  <Disorder id="2296">
                    <OrphaCode>2483</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=2483</ExpertLink>
                    <Name lang="en">Melkersson-Rosenthal syndrome</Name>
                    <DisorderType id="21401">
                      <Name lang="en">Malformation syndrome</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="10849">
                    <OrphaCode>64745</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=64745</ExpertLink>
                    <Name lang="en">Pruritic urticarial papules and plaques of pregnancy</Name>
                    <DisorderType id="21394">
                      <Name lang="en">Disease</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="16886">
                    <OrphaCode>139402</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=139402</ExpertLink>
                    <Name lang="en">Drug rash with eosinophilia and systemic symptoms</Name>
                    <DisorderType id="21394">
                      <Name lang="en">Disease</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="25553">
                    <OrphaCode>493342</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=493342</ExpertLink>
                    <Name lang="en">Vibratory urticaria</Name>
                    <DisorderType id="21394">
                      <Name lang="en">Disease</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="25555">
                    <OrphaCode>493348</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=493348</ExpertLink>
                    <Name lang="en">Vibratory angioedema</Name>
                    <DisorderType id="21394">
                      <Name lang="en">Disease</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
              </ClassificationNodeChildList>
            </ClassificationNode>
            <ClassificationNode>
              <Disorder id="13070">
                <OrphaCode>98052</OrphaCode>
                <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=98052</ExpertLink>
                <Name lang="en">Rare allergic respiratory disease</Name>
                <DisorderType id="36561">
                  <Name lang="en">Category</Name>
                </DisorderType>
              </Disorder>
              <ClassificationNodeChildList count="3">
                <ClassificationNode>
                  <Disorder id="744">
                    <OrphaCode>1164</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=1164</ExpertLink>
                    <Name lang="en">Allergic bronchopulmonary aspergillosis</Name>
                    <DisorderType id="21394">
                      <Name lang="en">Disease</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="7033">
                    <OrphaCode>2902</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=2902</ExpertLink>
                    <Name lang="en">Idiopathic chronic eosinophilic pneumonia</Name>
                    <DisorderType id="21394">
                      <Name lang="en">Disease</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="0">
                  </ClassificationNodeChildList>
                </ClassificationNode>
                <ClassificationNode>
                  <Disorder id="9794">
                    <OrphaCode>31740</OrphaCode>
                    <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=31740</ExpertLink>
                    <Name lang="en">Hypersensitivity pneumonitis</Name>
                    <DisorderType id="21436">
                      <Name lang="en">Clinical group</Name>
                    </DisorderType>
                  </Disorder>
                  <ClassificationNodeChildList count="2">
                    <ClassificationNode>
                      <Disorder id="14480">
                        <OrphaCode>99907</OrphaCode>
                        <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=99907</ExpertLink>
                        <Name lang="en">House allergic alveolitis</Name>
                        <DisorderType id="21394">
                          <Name lang="en">Disease</Name>
                        </DisorderType>
                      </Disorder>
                      <ClassificationNodeChildList count="0">
                      </ClassificationNodeChildList>
                    </ClassificationNode>
                    <ClassificationNode>
                      <Disorder id="14482">
                        <OrphaCode>99909</OrphaCode>
                        <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=99909</ExpertLink>
                        <Name lang="en">Occupational allergic alveolitis</Name>
                        <DisorderType id="21436">
                          <Name lang="en">Clinical group</Name>
                        </DisorderType>
                      </Disorder>
                      <ClassificationNodeChildList count="2">
                        <ClassificationNode>
                          <Disorder id="14479">
                            <OrphaCode>99906</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=99906</ExpertLink>
                            <Name lang="en">Farmer's lung disease</Name>
                            <DisorderType id="21394">
                              <Name lang="en">Disease</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                        <ClassificationNode>
                          <Disorder id="14481">
                            <OrphaCode>99908</OrphaCode>
                            <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=99908</ExpertLink>
                            <Name lang="en">Pigeon-breeder lung disease</Name>
                            <DisorderType id="21394">
                              <Name lang="en">Disease</Name>
                            </DisorderType>
                          </Disorder>
                          <ClassificationNodeChildList count="0">
                          </ClassificationNodeChildList>
                        </ClassificationNode>
                      </ClassificationNodeChildList>
                    </ClassificationNode>
                  </ClassificationNodeChildList>
                </ClassificationNode>
              </ClassificationNodeChildList>
            </ClassificationNode>
            <ClassificationNode>
              <Disorder id="22459">
                <OrphaCode>369992</OrphaCode>
                <ExpertLink lang="en">http://www.orpha.net/consor/cgi-bin/OC_Exp.php?lng=en&amp;Expert=369992</ExpertLink>
                <Name lang="en">Severe dermatitis-multiple allergies-metabolic wasting syndrome</Name>
                <DisorderType id="21394">
                  <Name lang="en">Disease</Name>
                </DisorderType>
              </Disorder>
              <ClassificationNodeChildList count="0">
              </ClassificationNodeChildList>
            </ClassificationNode>
          </ClassificationNodeChildList>
        </ClassificationNode>
      </ClassificationNodeRootList>
    </Classification>
  </ClassificationList>
</JDBOR>
